cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Which AppMon components use embedded java?

mearly
Newcomer
 
1 REPLY 1

Babar_Qayyum
Leader

Hello Mark,

AppMon server does not need a pre-installed JRE; package contains a private Java Runtime Edition.

AppMon collector uses a compatible JVMs for collector runtime: Oracle (Sun) JVM (included with Windows and Linux installers).

Check the following system requirements.

https://www.dynatrace.com/support/doc/appmon/insta...

Regards,

Babar